.custom-mix-container h3 {
    font-size: 18px;
}

@media screen and (min-width: 320px) and (max-width: 460px) {
    #nutrition {
        margin-top: 2em;
    }
}
table {
    border: 1px solid darkgray;
}

table td {
    padding: 6px;
}

/* Presets */
.hlisting {
	background: url("/images/custom-gifts/preset-pointer.png") no-repeat bottom center;
	max-width: 22em;
	padding:0 1em 2em 1em;
}
.hlisting a {
	font-size: 13px;
    color: #333;
}

.hlisting .summary a {
    font-size: inherit;
    color: inherit;
    text-decoration: none;
}

.hlisting h3 {
    font-size: 19px;
}

.hlisting a.reveal {
    display: block;
    font-size: 10px;
    font-weight: normal;
}

/* Main Layout */

.custom-tray,
.custom-mix {
    margin: 0 auto 3em;
    height: 600px;
    position: relative;
}
.custom-mix {
    height: 664px;
}
.custom-tray h2,
.custom-mix h2 {
    color: #FFF;
    background-color: #638A3B;
    text-transform: none;
    font-size: 12px;
    margin: 0;
    padding-left: 10px;
    height: 32px;
    line-height: 32px;
}
.tray-design-panel h2.arrow,
.mix-design-panel h2.arrow {
    position: absolute;
    top: -1px;
    left: -1px;
    text-indent: -9999px;
    width: 12px;
    height: 32px;
    margin-top: 0;
    overflow: hidden;
    background-color: transparent;
    background-image: url("/images/custom-gifts/pointer.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
.tray-design-panel h2:first-child,
.mix-design-panel h2:first-child {
    margin-top: 0;
}
.selection-panel {
    float: left;
    height: 100%;
    width: 60%;
}

/* Category Selection */

.category-selection {
    float: left;
    width: 30%;
    border: 1px solid #CFE5F3;
    height: 90%;
    background-color: #F2F8FC;
    position: relative;
    overflow: auto;
}
.category-selection ul,
.category-selection li {
    margin: 0;
    font-size: 12px;
}
.category-selection .top.selected {
    background: #C4DFF0;
}
.category-selection .top ul {
    display: none;
    background: #E6F1F9;
}
.category-selection .top ul li a {
    padding-left: 20px;
    font-size: 13px;
    background-image: url("/images/custom-gifts/arrow.png");
    background-position: 95% 6px;
    background-repeat: no-repeat;
}
.category-selection .top.selected ul {
    display: block;
}
.category-selection li a {
    display: block;
    padding: 3px 3px 3px 10px;
    color: #333;
}
.category-selection li a:hover {
    background: #C4DFF0;
    text-decoration: none;
}
.category-selection .top li li {
    display: none;
}
.category-selection .top ul li.selected a,
.category-selection .top.search-holder.selected a {
    background-color: #3A96CA;
    background-position: 95% -16px;
    color: #FFF;
    text-decoration: none;
}
.category-selection .top.search-holder a {
    background-image: url("/images/custom-gifts/search.png");
    background-repeat: no-repeat;
    background-position: 6px -25px;
    padding-left: 26px;
}
.category-selection .top.search-holder.selected a {
    background-position: 6px -50px;
}

/* Image Text */

.image-text {
    background-image: url("/images/custom-gifts/text.png");
    background-repeat: no-repeat;
    text-indent: -9999px;
    margin-left: auto;
    margin-right: auto;
}
.custom-tray .image-text.customize {
    display: none;
    background-position: 0 0;
    width: 280px;
    height: 55px;
    margin-top: 180px;
}
.custom-mix .image-text.customize {
    display: none;
    background-position: 0 -53px;
    width: 311px;
    height: 35px;
    margin-top: 180px;
}
.image-text.start-search {
    display: none;
    background-image: url("/images/custom-gifts/search-text.png");
    background-position: 0 0;
    width: 281px;
    height: 39px;
    position: relative;
    top: 50px;
}
.image-text.sections {
    visibility: hidden;
    background-position: 0 -89px;
    width: 288px;
    height: 27px;
    position: relative;
    top: -15px;
    margin-bottom: -5px;
}
.image-text.sections.show,
.image-text.start-search.show,
.image-text.customize.show {
    visibility: visible;
    display: block;
}
.search-results li {
    display: none;
}

/* Item Selection */

.item-selection {
    float: left;
    width: 69.4%;
    height: 90%;
    overflow: hidden;
    -moz-box-shadow: inset 2px 2px 0 rgba(0,0,0,0.04);
    -webkit-box-shadow: inset 2px 2px 0 rgba(0,0,0,0.04);
    box-shadow: inset 2px 2px 0 rgba(0,0,0,0.04);
    border-bottom: 1px solid #E9E0D9;
    background-color: #FFF;
}
.item-selection .items {
    list-style: none;
    overflow: auto;
    height: 90%;
    margin: 0;
    padding: 0;
}
.item-selection.scroll-links .items {
    height: 75%;
}
.item-selection .items.search-results {
    overflow: auto;
    height: 88%;
}
.item-selection.scroll-links .items.search-results {
    height: 72%;
}
.item-selection li {
    display: block;
    margin: 0;
    list-style: none;
}
.item-selection .items.search-results li {
    display: none;
}
.item-selection li a {
    display: block;
    border-style:solid;
    border-width: 2px 0 1px 2px;
    border-color:#FFF #FFF #F4F1ED #F5F5F5;
    clear: both;
    overflow: hidden;
    padding: 15px 0 5px 5px;
}
.item-selection li a:hover,
.item-selection li a:active {
    background: #E6F1F9;
    text-decoration: none;
    border-color:#E6F1F9;
}
.item-selection li a.current,
.item-selection li a.current:hover ,
.item-selection li a.current:active,
.custom-mix .item-selection li a:active {
    background-color: #3A96CA;
    color: #FFF;
    border-color:#1D86C2 #3A96CA #07b #1D86C2;
}
.item-selection li a img {
    display: block;
    float: left;
    margin-top: -10px;
    margin-right: 10px;
}
.custom-tray .item-selection li a span,
.custom-mix .item-selection li a span.price {
    font-weight: normal;
    color: #471;
}
.item-selection li a.current span {
    color: #FFF;
}
.item-selection .scroll {
    display: none;
    width: 100%;
    line-height: 40px;
    text-align: center;
    background-color: #CFE5F3;
}
.item-selection.scroll-links .scroll {
    display: block;
}
.item-selection .scroll.disabled {
    cursor: default;
    background-color: #EEE;
    opacity: 0.5;
}
.item-selection .scroll-down {
    bottom: 0;
}
.item-selection .scroll-up {
    top: 0;
}
.item-selection .scroll {
    display: none;
    width: 100%;
    line-height: 40px;
    text-align: center;
    background-color: #CFE5F3;
}
.item-selection .scroll.disabled {
    cursor: default;
    background-color: #EEE;
    opacity: 0.5;
}
.item-selection .scroll-down {
    bottom: 0;
}
.item-selection .scroll-up {
    top: 0;
}

/* Draggable Item */

.draggable-helper {
    width: 100px;
    padding: 1em;
    list-style: none;
    background-color: #FFF;
    border: 1px solid #F4F1ED;
    text-align: center;
    opacity: 0.75;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.draggable-helper a:link,
.draggable-helper a:visited,
.draggable-helper a:hover,
.draggable-helper a:focus,
.draggable-helper a:active {
    color: #07B;
    text-decoration: none;
    white-space: no-wrap;
}
.draggable-helper a img {
    display: block;
    margin: 0 auto 1em;
}
.draggable-helper a span {
    display: none;
}

/* Tray Design */

.tray-design-panel,
.mix-design-panel {
    position: relative;
    float: left;
    height: 100%;
    width: 39.8%;
}
.tray-design-panel .container,
.mix-design-panel .container {
    border: 1px solid #B1C49D;
    background-color: #FFF;
    background-repeat: no-repeat;
    height: 90%;
    position: relative;
    margin-top: 1.1em;
    font-size: 12px;
    padding-top: 2.6em;
}
.mix-design-panel .container {
    background-color: #F1F4ED;
}

/* Filters */

.filter {
    background: #F4F1ED;
    border-bottom: 1px solid #E9E0D9;
    overflow: hidden;
    padding: 6px 10px;
    display: none;
}
.filter input {
    display: none;
}
.filter.search input {
    display: block;
    margin: 0.5em 0;
    padding: 4px 0 4px 23px;
    width: 95%;
    border: 1px solid #C9C0B9;
    background-image: url("/images/custom-gifts/search.png");
    background-repeat: no-repeat;
    background-position: 4px 3px;
    -moz-box-shadow: inset 0 1px #EEE;
    -webkit-box-shadow: inset 0 1px #EEE;
    box-shadow: inset 0 1px #EEE;
}
.filter .filter-by {
    float: left;
}
.filter .sort-by {
    float: right;
}
.filter.search .sort-by {
    display: none;
}
.filter p {
    color: #998E85;
    text-transform: uppercase;
    font-size: 10px;
    margin-bottom: 0.5em;
}
.filter.search p {
    display: inline-block;
}
.filter ul {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-bottom: 0;
}
.filter ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 3px;
    border: none;
}
.filter .sort-by ul li {
    margin-right: 0;
}
.filter ul a {
    display: block;
    margin: 0;
    padding: 2px 5px;
    color: #333;
    border: 1px solid #D0C5BD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
}
.filter .sort-by ul a.rank {
    border-right-width: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.filter .sort-by ul a.price {
    border-left-width: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.filter ul a:link,
.filter ul a:visited,
.filter ul a:focus,
.filter ul a:hover,
.filter ul a:active {
    color: #333;
}
.filter ul a:hover,
.filter ul a:active {
    border: 1px solid #D0C5BD;
    background: #E9E0D9;
}
.filter ul a.filter-on {
    background: #A9A099;
    border: 1px solid #898079;
    text-shadow: 0 1px #898079;
    -moz-box-shadow: inset 0 0 3px #898079;
    -webkit-box-shadow: inset 0 0 3px #898079;
}
.filter ul a.filter-on:link,
.filter ul a.filter-on:visited,
.filter ul a.filter-on:focus,
.filter ul a.filter-on:hover,
.filter ul a.filter-on:active {
    color: #FFF;
}
.filter.search-filter ul a.filter-on {
    background: #638A3B;
    border: 1px solid #436A1B;
    text-shadow: 0 1px #436A1B;
    -moz-box-shadow: inset 0 0 3px #436A1B;
    -webkit-box-shadow: inset 0 0 3px #436A1B;
}
#no-results {
    display: none;
    padding: 1em;
}

/* The Tray */

.tray {
    position: relative;
    margin: 0 auto;
    width: 294px;
    height: 270px;
    background-image: url("/images/custom-gifts/tray.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
.tray div {
    cursor: default;
    display: block;
    position: absolute;
    background-position: 0 0;
    background-repeat: no-repeat;
}
.tray-active div {
    cursor: pointer;
}
.tray-active div:hover,
.tray div.hover {
    background: #FFF;
    background: rgba(255,255,255,0.75);
    opacity: 0.5 !important;
    filter: alpha(opacity = 50);
}
.tray-active div:hover[title] {
    opacity: 1;
    filter: alpha(opacity = 100);
}
.tray-active div.loading {
    background: url("/images/custom-gifts/progress.gif") 0 0 no-repeat;
    opacity: 1;
    filter: alpha(opacity = 100);
}
.tray-active div.loading.top-left {
    background-position: 50px 110px;
}
.tray-active div.loading.top-right {
    background-position: 30px 50px;
}
.tray-active div.loading.middle {
    background-position: 25px 40px;
}
.tray-active div.loading.bottom-left {
    background-position: 110px 45px;
}
.tray-active div.loading.bottom-right {
    background-position: 15px 70px;
}
.top-left {
    width: 108px;
    height: 163px;
    top: -3px;
    left: -3px;
}
.top-right {
    width: 192px;
    height: 82px;
    top: -4px;
    left: 105px;
}
.bottom-left {
    width: 198px;
    height: 112px;
    bottom: -2px;
    left: -3px;
}
.bottom-right {
    width: 102px;
    height: 193px;
    top: 79px;
    left: 195px;
}
.middle {
    width: 90px;
    height: 81px;
    top: 79px;
    left: 105px;
}

/* The Mix */

.mix {
    position: relative;
    margin: 0 auto;
    width: 93%;
    height: 368px;
    margin-top: -1.2em;
    list-style: none;
    overflow: hidden;
    border: 1px solid transparent;
}
.mix.empty {
    background-image: url("/images/custom-gifts/mix.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 1px solid #DCE5D3;
}
.mix li {
    position: relative;
    display: block;
    border-top: 2px solid #F1F4ED;
    margin: 0;
    background-color: #DCE5D3;
    overflow: hidden;
    -moz-transition: height 0.3s ease;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
}
.mix li:first-child {
    border-top: none;
}
.mix li:nth-child(even) {
    background: #E6ECE0;
}
.mix div.image {
    float: left;
    width: 64px;
    height: 100%;
    background-color: #8AA76C;
}
.mix div.name {
    padding: 8px;
    font-size: 11px;
    font-weight: bold;
    margin: 0 105px 0 64px;
}
.mix div.meta {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 10px;
    color: #444;
    padding: 8px;
    line-height: 1.5em;
}
.mix div.meta span {
    display: block;
    float: left;
}
.mix div.meta span.parts {
    padding-right: 0.3em;
    color: #888;
    text-transform: uppercase;
}
.mix div.meta a,
.mix div.meta a:link,
.mix div.meta a:visited,
.mix div.meta a:hover,
.mix div.meta a:focus,
.mix div.meta a:active {
    display: block;
    float: left;
    margin-bottom: -3px;
    margin-left: 5px;
    width: 10px;
    height: 10px;
    padding: 3px;
    overflow: hidden;
    color: #DCE5D3;
    text-decoration: none;
    text-align: center;
    line-height: 1px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.mix a img {
    display: block;
}
.mix div.meta a {
    background-color: #8AA76C;
}
.mix div.meta a:hover,
.mix div.meta a:focus {
    background-color: #638A3B;
}
.mix div.meta a:active {
    background-color: #769853;
}
.mix div.meta a.disabled,
.mix div.meta a.disabled:hover,
.mix div.meta a.disabled:focus,
.mix div.meta a.disabled:active {
    background-color: #B3C69F;
    cursor: default;
}
.mix a.remove {
    position: absolute;
    top: 0;
    left: 0;
    width: 21px;
    height: 21px;
    margin: 6px;
    opacity: 0.9;
}
.mix a.remove:hover,
.mix a.remove:focus {
    opacity: 1;
}
.mix a.remove:active {
    opacity: 0.9;
}

/* Social Links */
.share-links .email,
.share-links .social {
    font-size: 15px;
    color: #333;
    display: inline-block;
    padding-left: 22px;
    margin-right: 1em;
	background:url("/images/custom-gifts/share-links.png") no-repeat 0 0;
}
.share-links .email {
    background-position: 0 0;
}
.share-links .social {
    background-position: 0 -96px;
}
.social-links {
    display: none;
    position: absolute;
    left: 10em;
    bottom: 15px;
    background-color: #FAF9F7;
    border: 2px solid #451004;
    -webkit-box-shadow: 2px 2px 0 rgba(102,51,0,0.1);
    -moz-box-shadow: 2px 2px 0 rgba(102,51,0,0.1);
    box-shadow: 2px 2px 0 rgba(102,51,0,0.1);
}
.social-links:after {
    content: url("/images/custom-gifts/share-nibble.png");
    position: absolute;
    left: 20px;
    bottom: -12px;
}
.social-links li {
    border-top: 1px solid #ECEAE7;
    margin: 0;
}
.social-links li a {
    display: block;
    padding: 4px 24px 4px 36px;
    line-height: 24px;
	background:url("/images/custom-gifts/share-links.png") no-repeat 0 0;
}
.social-links li a:hover,
.social-links li a:focus {
    background-color: #F3F1EF;
}
.social-links li:first-child {
    border-top: none;
}
.social-links a.twitter {
    background-position: 4px -188px;
}
.social-links a.facebook {
    background-position: 4px -284px;
}

/* The Form */

.final-options {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    font-size: 12px;
}
.final-options .section {
    border-top: 1px solid #DEE6D5;
    padding: 10px 10px 0 10px;
    position: relative;
}
.final-options label {
    color: #333;
    font-size: 15px;
}
.final-options .total-price {
    margin-left: 5px;
}
.final-options .custom-mix-price {
    padding: 0 10px;
}
.final-options input[type="radio"] {
    margin-right: 5px;
    margin-left: 0;
}
.final-options input[type="text"] {
    width: 20em;
}
.final-options input[type="text"][name="quantity"] {
    width: auto;
}
.final-options .meta {
    font-size: 10px;
}
.custom-tray .final-options .meta {
    margin-left: 20px;
}
.final-options .meta.note {
    margin-left: 10px;
    margin-right: 10px;
}
.final-options input[type="submit"] {
    float: right;
    display: block;
}
.final-options .section.quantity {
    padding: 5px 10px 10px;
}

.final-options input.disabled {
    opacity: 0.5;
    cursor: default;
}
.final-options input.disabled:hover {
    background-color: #693;
    background: -webkit-gradient(linear, left top, left bottom, from(#7a4), to(#582));
    background: -moz-linear-gradient(0% 50% 90deg,#582, #7a4);
}
.final-options select {
    margin: 2px 2px 2px 10px;
}
.final-options label[for="quantity"] {
    margin-top: 10px;
}
.meta {
    color: #878787;
}
.meta.note {
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 5px;
}

.meta.note + .meta.note {
    margin-top: 5px;
}

.meta.ratios {
    float: right;
    padding: 0 10px;
}

.mix-per-pound, .savings {
    display: none;
    font-size: 0.9em;
    font-weight: normal;
}

.savings {
    color: #a62b29;
    font-style: italic;
    margin-left: 5px;
    font-weight: 600;
}

.oos {
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    background-color: #aaaaaa;
    padding: 10px 25px;
    width: 100%;
    text-align: center;
    display: none;
}

/* Media Styles */
@media all and (max-width: 62em) {
    .filter .sort-by {
        display: none;
    }
}
@media all and (max-width: 45em) {
    .mini {
        width:33.3%;
    }
    .hidden-mobile {
        display: none;
    }
    .custom-tray,
    .custom-mix {
        height: auto;
    }
    .selection-panel {
        float: none;
        width: auto;
        height: 500px;
    }
	.tray-design-panel,
	.mix-design-panel {
	    float: none;
	    width: auto;
	}
	.category-selection {
	    height: 96%;
	}
	.item-selection {
	    width: 69.4%;
	    height: 96%;
	    border-right: 1px solid #E9E0D9;
	}
	.item-selection .items {
	    height: 89%;
	}
	.tray-design-panel h2.arrow,
	.mix-design-panel h2.arrow {
	    display: none;
	}
    .hlisting {
        max-height: 190px;
    }
    .hlisting h3 {
        font-size: 15px;
    }
    .hlisting a {
        font-size: 11px;
    }
    .hlisting p {
        margin: 5px 0;
        line-height: 1;
    }
    .meta.note + .meta.note {
        margin-top: 15px;
    }
}
